/* CSS Document */


/* Main Nav Begin */
.mainnav {
	background-color:transparent;
}
.homepage .mainnav {
	position:absolute;
	z-index:6;
}
.mainnav .glyphicon {
	line-height: 1.2; /* prevents a 2px bump down */
}
.comp5 .faux-mainnav {
		position:absolute;
		height:70px;
		width:100%;
}

.comp5 .mainnav ul.list-inline {
	margin:0;
	font-size:0; /* This "hack" removes unwanted space between each li. Size reset on li. */
}

.comp5 .mainnav ul.list-inline li {
	height:70px;
	margin:0;
	padding:0;
}

.comp5 .mainnav ul.list-inline li a {
	font-size:16px;
	font-weight:300;
	text-transform:uppercase;
	display:inline-block;
	height:70px;
	padding:25px 13px 0px 13px;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.7);
	color:rgb(255,255,255);
}


.carousel-control.right {
  background-size:auto 90%;
}
.carousel-control.left {
  background-size:auto 90%;
}

@media (max-width: 992px) {
	.comp5 .mainnav ul.list-inline li a {
		font-size:15px;
		padding:25px 10px 0px 10px;
	}
}

/* Hero Banner Begin */
.comp5 #carousel-hero .carousel-inner {
	height:496px;
	/* bg image defined in theme css 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow:visible; */
}
.comp5 .photoframe {
	position:absolute;
	top:80px;
	width:566px;
	height:416px;
	z-index:2;
}
.comp5 .photoframe .frame {
	position:absolute;
	width:566px;
	height:416px;
	z-index:4;
	/* bg image defined in theme css */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.comp5 .photoframe .herobanner {
	margin: 63px 0 0 63px;
	width: 440px;
	height: 290px;
	overflow:hidden;
}
.comp5 .photoframe .herobanner .personimage {
	height:335px;
	overflow:hidden;
	text-align:center;
}
.comp5 .people{
	max-width:80%;
}
.comp5 .herocontent {
	margin:170px 0 15px 0;
	position:relative;
	max-width:50%;
	text-align:right;
}
.comp5 .herocontent div.title{
	font-size:2.9em;
	font-family:Georgia, "Times New Roman", Times, serif !important;
	color:rgb(255,255,255);	
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.9);
	line-height:1.2em;
	margin-bottom: 10px;
}
.comp5 .herocontent .action {
	position:relative;
	overflow:visible;
}

/* Recent Horizontal Obits */

.comp5 .horizontal-obits {
	padding-top:4px;
	background-color: #e8e6cf;
	overflow:hidden;
}
.comp5 .vertical-welcome-obits {
	padding-top:4px;
	background-color: rgb(232, 230, 207);
	overflow:hidden;
}
	

@media (max-width: 1199px) {
	.comp5 #carousel-hero .carousel-inner {
	  height:424px;
	}
	.comp5 .photoframe {
		top:100px;
		width:450px;
		height:339px;
	}
	.comp5 .photoframe .frame {
		position:absolute;
		width:437px;
		height:321px;
		z-index:4;
		/* bg image defined in theme css */
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	.comp5 .photoframe .herobanner {
		margin: 48px 0 0 48px;
		width: 341px;
		height: 225px;
	}
	.comp5 .photoframe .herobanner .personimage {
		height:315px;
		overflow:hidden;
		text-align:center;
	}
	.comp5 .herocontent {
		margin:160px 0 15px 0;
	}
	.comp5 .people{
		max-width:80%;
	}
	.comp5 .herocontent div.title{
		font-size:2.8em;
	}
	.comp5 .horizontal-obits {
		padding-top:0px;
	}
	.comp5 .vertical-welcome-obits {
		padding-top:30px;
	}
	
}